"16.title" = "Supply very detailled information\nabout a multimedia file:\nMatroska, OGG (including OGM)\nMPEG1 (including VCD)\nMPEG2 (including DVD and SVCD)\nMPEG4 (including Itunes M4A)\nQuicktime\nRealMedia\nWindowsMedia (including WMV, WMA)\nMicrosoft RIFF (including AVI, WAV)\nSound-only formats (AC3, DTS, AAC, AU, AIFF...)";
"24.title" = "Web programu";
"26.title" = "Napiš autorovi";
"29.title" = "GUI created by Max Pozdeev";
"8.title" = "Copyright 2002-2012 MediaArea.net SARL";
